﻿@charset "utf-8";
html {-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
input[type="text"],textarea {-webkit-user-select: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;width:100%;}
caption,th {text-align: left;}
q:before,q:after {content: '';}
object,embed {vertical-align: top;}
hr,legend {display: none;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;}
abbr,acronym,fieldset {border: 0;}
img {max-width: 100%;height: auto;}
li {list-style-type: none;}
#contents li a{ display: block; }
#contents li span{ display: block; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body{
font:80%/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
color:#252525;
-webkit-text-size-adjust: none;
background:#f4f4f4;
}

.clear{clear:both;}

a{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
font-size:100%;
color:#777;
}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#999;
}

#wrapper .rdh {
	text-decoration: underline;
	color:#777;
	cursor: pointer;
}
#wrapper .rdh:hover{
	text-decoration: none;
	color:#999;
}

#mainNav .rdh {
	text-decoration: none;
	color:#fff;
	cursor: pointer;
}

.center {text-align: center;}

nav .panel:after, nav#mainNav:after, .newsTitle:after, .bg:after,.post:after{content:""; display: table;clear: both;}
nav .panel,nav#mainNav,.newsTitle,.bg, .post{zoom: 1;}

#wrapper, .inner{margin:0 auto;width: 100%;}

#header{background:#fff;}

#content{
	width: 98%;
	padding:1%;
	float:none;
}

#sidebar{
	width: 98%;
	padding:1%;
	float:none;
}

#footer{
clear:both;
padding-top:20px;
border-bottom:1px solid #5d5d5d;
background:#efefef;
} 

#header .bg{background:#000;}

#header h1,#header p{
float:none;
padding:3px 0;
color: #fff;
font-size:80%;
font-weight:normal;
background:#000;
}

#header p{float:none;}

#header ul{display: none;visibility:hidden;}
nav#mainNav{display: none;visibility:hidden;}

#mainImg{
clear:both;
margin-top:25px;
line-height:0;
text-align:center;
z-index:0;
}

.max {
	border-top: 1px solid rgba(255, 255, 255, 0.8);
	border-bottom: 1px solid rgba(102, 102, 111, 0.8);
	border-radius: 6px;
	background-image: linear-gradient(top, white, #ececec 45%, #dedede 55%, #cccccc);
	box-shadow: 0 0 0 5px #111119,
	0 0 1px 5px #000000;
	box-shadow: 0 0 0 5px #111119,
	0 0 1px 5px #000000,
	0 0 25px 0 rgba(0, 0, 17, 0.5) inset; /* MAX塗りのスタイル */
	margin:0 0 20px 0;
	padding:5px;
}

.post{
margin:0 0 20px 0;
padding:5px;
border:1px solid #dadada;
background: #fff;
}

.post a{text-decoration:underline;}
.post a:hover{text-decoration:none;}

.hed{
margin:30px 0;
padding:5px 0 5px 40px;
font-weight:bold;
font-size:135%;
color:#585858;
text-shadow:1px 1px 1px #ccc;
background:url(images/hed.png) no-repeat 0 50%;
}

.arw{
margin:5px 0px;
padding:5px 0px 5px 15px;
font-weight:bold;
font-size:135%;
color:#585858;
background:url(images/arw.gif) no-repeat 0 50%;
}

.check{
display: block;
margin:15px 0;
padding:5px 0px 5px 55px;
font-weight:bold;
font-size:135%;
color:#585858;
text-shadow:1px 1px 1px #ccc;
background:url(images/check.png) no-repeat 0 50%;
}

h2.title{
clear:both;
margin:30px 0 0;
padding:7px 10px;
font-size:135%;
border:1px solid #dadada;
border-bottom:0;
background:#fff url(images/border.png) repeat-x 0 100%;
text-shadow:1px 1px 1px #ccc;
font-weight:bold;
}

h2.first{margin-top:0;}

.dateLabel{
margin:0 0 10px;
text-align:right;
font:italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.post p{
color:#585858;
padding-bottom:15px;
font-size:130%;
}

.max p{
padding-bottom:15px;
font-size:130%;
}

.hukidashi p{
padding-bottom:15px;
font-size:130%;
}

.bg_a p{
	padding-bottom:15px;
	font-size:130%;
}

.post ul{margin: 0 0 10px 0px;}

.post ul li{
margin-bottom:5px;
padding-left:15px;
background:url(images/bullet.png) no-repeat 0 8px;
}

.post ol{margin: 0 0 10px 0px;}
.post ol li{list-style:decimal;}

.post h1{
margin:20px 0;
padding:5px 0;
font-size:150%;
color: #000;
border-bottom:3px solid #000;
}

.post h2{
margin:10px 0;
padding-bottom:2px;
padding-left:5px;
font-size:130%;
font-weight:normal;
color: #333;
border-bottom:2px solid #515151;
text-shadow:1px 1px 1px #ccc;
font-weight:bold;
}

.post h3{
margin:10px 0;
padding:5px;
font-size:130%;
font-weight:normal;
color:#214a78;
border-bottom:1px solid #515151;
text-shadow:1px 1px 1px #ccc;
font-weight:bold;
}

.post blockquote {
clear:both;
padding:10px 0 10px 5px;
margin:10px 0 15px 5px;
border-left:5px solid #ccc;
}

.post blockquote p{padding:5px 0;}

.post table{
border: 1px #214a78 solid;
border-collapse: collapse;
border-spacing: 0;
margin:10px 0 20px 0;
}

.post table th{
padding:7px 10px 7px 5px;
border: #214a78 solid;
border-width: 0 0 1px 1px;
font-weight:bold;
color:#fff;
background:#214a78;
}

.post table td{
padding:7px 5px;
border: 1px #214a78 solid;
border-width: 0 0 1px 1px;
background:#fff;
}

.post dt{font-weight:bold;}

.post dd{padding-bottom:10px;}

.post img{max-width:100%;height:auto;}

img.aligncenter {display: block;margin:5px auto;}

img.alignright, img.alignleft{float: right;margin: 0 0 0 10px; padding:5px;}

section.widget, .widgetInfo{
margin: 0 0 20px 0;
padding: 10px 5px;
border:1px solid #dadada;
background: #fff;
font-size:110%;
}

section.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0px 5px 0px;
font-size:130%;
font-weight:normal;
color: #333;
border-bottom:1px solid #ccc;
}

section.widget li{
display:block;
font-size:125%;
padding:5px 0 5px 13px;
text-decoration:underline;
background:url(images/arrow.png) no-repeat 0 50%;
}

section.widget li a{display: block;}

section.widget a:hover{
text-decoration:none;
background-position: 3px 50%;
}

#footer ul{display: none;visibility:hidden;}

#copyright{
clear:both;
padding:10px;
text-align:center;
font-size:75%;
zoom:1;
color:#fff;
background:#000;
}

.pagenav{
clear:both;
width: 100%;
height: 30px;
margin: 5px 0 20px;
}

.thumbWrap{margin:20px 0px 20px 0;}

.thumbWrap li{
float:none;
margin: 5px auto;
padding:5px;
background:none;
}

.thumbWrap p{padding:0px 0px 10px 0px;font-size:135%;}

ul.thumb h3{
margin-top:10px;
padding:1px;
font-weight:normal;
font-size:130%;
text-align:center;
background:#fff;
border:1px solid #777;
}

ul.thumb h3 span{
display:block;
padding:2px 3px;
background:#714736;
}

ul.thumb h3 a{color:#fff;}

ul.thumb h3:hover span{background:#400f02;}

.bg_a {margin: 0 auto;}

.boxL {
	width: 98%;
	padding:1%;
	float:none;
	margin-bottom: 15px;
}

.boxR {
	width: 98%;
	padding:1%;
	float:none;
	margin-bottom: 15px;
}

.bar{  
	background: #cc9966;
	color: #fff;
	border-left:7px solid #800000;  
	-moz-box-shadow: 3px 3px 3px #000;
	-webkit-box-shadow: 3px 3px 3px #000;
	padding: 5px 0px 0px 10px;
	text-shadow: 1px 1px 3px #eee; 
	font-weight: bold;
}

.hukidashi {
	background: #f4f4f4; 
	margin:0 0 30px 0;
	padding:12px 10px;
	color:#FFF;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-left:1px solid #036;
	border-top:1px solid #036;
	box-shadow:inset 1px 1px 4px #036;
	}
 
.hukidashi:before {
	content: ' ';
	position: absolute;
	z-index: 2;
	width: 0;
	height: 0;
	left: 14px;
	bottom: -27px;
	background: transparent;
	border-color: #f4f4f4 transparent transparent transparent ;
	border-style:solid;
	border-width:15px;
	}

.hukidashi2 {
	background: #f4f4f4; 
	margin:0 0 30px 0;
	padding:12px 10px;
	color:#FFF;
	position:relative;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-left:1px solid #036;
	border-top:1px solid #036;
	box-shadow:inset 1px 1px 4px #036;
	}
 
.hukidashi2:before {
	content: ' ';
	position: absolute;
	z-index: 2;
	width: 0;
	height: 0;
	right: 14px;
	bottom: -27px;
	background: transparent;
	border-color: #f4f4f4 transparent transparent transparent ;
	border-style:solid;
	border-width:15px;
	}

.colum	{ background: url(images/over.png) no-repeat center top; }
.colum2	{
	background: url(images/under.png) no-repeat center bottom;
	padding: 40px;
	color: #AAA;
}
.colum p	{
	margin-bottom: 12px;
}
.colum .origin {
	text-align: center;
	margin-bottom:0;
}
.colum .origin a {color: #555;}

.hr {  
    height: 12px;  
    border: 0;  
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);  
    margin-top: 10px
}  

#wrapper h1{
	background: rgba(0,0,0,0.7);
	font-size: 18px;
	font-weight: bold;
	margin-bottom:10px;
	padding: 5px;
	box-shadow: 0px 0px 5px #ccc;
	text-shadow: 1px 1px 1px #ccc;
	text-align:center;
	color: #fff;
}

#wrapper h1 span{color: #ffc688;}